Endpoint Protection does not work with the Unbreakable Enterprise Kernel Release 4 for Oracle Linux 7

book

Article ID: 173685

calendar_today

Updated On:

Products

Endpoint Protection

Issue/Introduction

You find that Symantec Endpoint Protection for Linux (SEPfL) 14.2 (MP1) does not work on systems using the Unbreakable Enterprise Kernel (UEK) Release 4 (R4) for Oracle Linux 7.

Environment

  • Oracle Linux 7, using the UEK R4
  • SEPfL 14.2 (MP1)

Resolution

Support for the UEK R4 for Oracle Linux 7 was added in SEPfL 14.2 RU1, currently due for late March. Subscribe to Download the latest version of Endpoint Protection to be notified when 14.2 RU1 will be available for download.